.blank-mode, body, body.blank-mode {font-family: "Encode Sans Expanded";font-size: 16px;}
.blank-mode .cart-related-name, .blank-mode .cart-table .main-link, .blank-mode .h1, .blank-mode .h2, .blank-mode .h3, .blank-mode .h4, .blank-mode .h5, .blank-mode .h6, .blank-mode h1, .blank-mode h2, .blank-mode h3, .blank-mode h4, .blank-mode h5, .blank-mode h6, .cart-related-name, .cart-table .main-link, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: "Pathway Extreme";}
.dkLabVisitedProductsBox {margin-top: 0;}
.subcategories.with-image li a .image {display: none;}
.subcategories li a {align-items: center;height: 45px;padding: 0;font-size: 15px;}
.subcategories.with-image li a:hover {border-color: #2f5d50;color: #a05a2c !important;box-shadow: 0 4px 12px rgba(47, 93, 80, 0.3) !important;transform: translateY(-2px);}
.subcategories.with-image li a .text {padding-left: 0;text-align: center;width: 100%;max-height: 50px;}
.subcategories li a:before {display:none;}
#footer>.container {background-color: transparent;}
footer#footer {border-top: 1px solid #2f5d50;}
.box-section1 > .btn {width: 100%;display: block;}
.id-404 .content-inner {max-width: 100%;}
body.template-11 .dkLabVisitedProductsBox {margin-left: -20px;padding-bottom: 20px;background: #f4f5f3;}
.category-header {border: 1px solid;}
.products-block .p-bottom .p-desc {max-height: none;}
.detail-parameters th,
.detail-parameters td {font-size: 13px;}
@media (min-width: 768px) {
header#header::before {content: "";position: absolute;top: 155px;width: 100vw;height: 48px;background-color: #2F5D50;}
.menu-helper {font-size: 18px;height: 50px;line-height: 12px;top: 97px;}
.menu-helper:after {font-size: 20px;line-height: 24px;width: 37px;background: #2f5d50;}
.navigation-in {font-size: 18px;line-height: 30px;height: 48px;}
.navigation-in>ul>li.exp>a, .navigation-in>ul>li>a:hover {background-color: #23463C;color: white;}
#navigation {height: 48px;}
.breadcrumbs, .breadcrumbs a {margin-top: 1px;}
.breadcrumbs, .breadcrumbs a {font-size: 13px;}
.navigation-in>ul>li.exp>ul {top: 100%;}
.navigation-in>ul>li.ext>ul>li>div>a {font-weight:500;font-size: 16px;}
.navigation-in ul.menu-level-2 a:hover {color: #a05a2c;}
.widget-parameter-wrapper .widget-parameter-value:first-child a {padding-left: 10px;}
.widget-parameter-wrapper .widget-parameter-more, .widget-parameter-wrapper .widget-parameter-value {background: #8a8f8c;margin: 1px;border-radius: 5px;}
.widget-parameter-value a, .widget-parameter-value a:focus, .widget-parameter-value a:hover {color: white;}
.widget-parameter-more span {color: white;}
.p-tools a.btn.btn-primary, .p-tools button.btn.btn-cart.add-to-cart-button {width: 100%;}
}
.sticky-title-bar{position:fixed;top:0;left:0;width:100%;background:linear-gradient(90deg,#23463C,#A05A2C);color:#fff;font-weight:400;
    z-index:9999;transform:translateY(-100%);transition:transform .3s ease;display:flex;justify-content:center;align-items:center;
    gap:10px;text-align:center;overflow:hidden;}
.sticky-title-bar.visible{transform:translateY(0);}
.bar-text-wrapper{overflow:hidden;max-width:200px;position:relative;}
.bar-text{white-space:nowrap;display:inline-block;}
.bar-text.scroll{animation: scrollText 10s linear infinite;}
@keyframes scrollText{0% { transform:translateX(100%); }100% { transform:translateX(-100%); }}
.bar-price{font-weight:700;}
.bar-cta{background:#fff;color:#23463C;border:none;cursor:pointer;border-radius:4px;transition:all .2s ease;opacity:0;}
.bar-cta.visible{opacity:1;}
.bar-cta:hover{background:#A05A2C;color:#fff;}
.custom-vertical-gallery{display:flex;flex-direction:column;gap:20px}
.zoom-container{width:100%;overflow:hidden}
.zoom-container img{width:100%;transition:transform .3s}
.zoom-container:hover img{transform:scale(1.5)}
@media (min-width: 992px){
.content-inner {max-width: 100%;}
.sticky-title-bar{padding:8px 20px;font-size:18px;}
.bar-text-wrapper{max-width:100%;}
.bar-cta{padding:5px 15px;font-weight:700;}
.bar-price{margin-left:10px;}}
@media (max-width: 991px){
.sticky-title-bar{padding:4px 0px;font-size:13px;}
.bar-cta{padding:3px 3px;font-weight:500;}
.bar-price{margin-left:5px;}}
.mk_variant-group {margin-bottom: 1rem;}
.mk_variant-title {display: none;}
.mk_variant-buttons {display: flex;gap: 0.5rem;flex-wrap: wrap;}
.mk_variant-button {padding: 0.5rem 0.4rem;border: 1px solid #ccc;border-radius: 0.25rem;background-color: #f9f9f9;cursor: pointer;transition: all 0.15s;width: 128px;font-size: 14px;position: relative;}
.mk_variant-button.mk_in-stock {background-color: white;border-color: #bbbbbb;}
.mk_variant-button.mk_out-of-stock {background-color: #ebebeb;border-color: #bbbbbb;opacity: 0.5;}
.mk_variant-button.mk_selected {border-width: 1px;border-color: black;background: #22443a;color: white;}
.mk_variant-button.mk_out-of-stock.mk_selected {border-width: 1px;border-color: #ff0000;background: #ff0000;color: white;}
.mk_variant-button.mk_selected.mk_in-stock::after {content: "●";position: absolute;right: 3px;top: 76%;transform: translateY(-50%);color: #54c700;font-size: 16px;}
.mk_variant-button.mk_selected.mk_out-of-stock::after {content: "⚠";position: absolute;right: 3px;top: 76%;transform: translateY(-50%);color: white;font-size: 16px;}
@media (max-width: 767px) {
.products-block.products .p .name {font-size: 20px;height: auto;margin-bottom: 1px;}
.mk_variant-button {width: 110px;font-size: 12px;}
.responsive-tools {padding-bottom: 5px;padding-top: 5px;}
.top-navigation-bar {background-color: #2f5d50;}
.top-navigation-bar .dropdown {top: 13px;}
.top-navigation-bar .dropdown button, .top-navigation-bar a {color: white;}
#header .cart-count {top: -45px;}
#header {margin-bottom: 5px;margin-top: 5px;border-bottom: 1px solid #2f5d5060;}
.subcategories li {padding: 4px 30px;}
.col-xs-6 {width: 100%;}}
.review-banner {display: block;width: 325px;height: 125px;margin: 10px;padding: 15px;text-align: center;text-decoration: none;color: #000;
  background: #fff;border: 1px solid #eee;border-radius: 10px;transition: 0.2s;flex: 1 1 25%;box-sizing: border-box;}
.review-banner img {margin-top: 20px;}
.review-banner:hover {transform: translateY(-3px);box-shadow: 0 5px 10px rgba(0,0,0,0.1);}
.stars {color: #f5a623;font-size: 18px;width: 85px;}
.score {font-weight: bold;font-size: 16px;}
@media (min-width: 1200px) and (max-width: 1399px) {.review-banner {width: 275px;}}
@media (min-width: 990px) and (max-width: 1199px) {.review-banner {width: 220px;}}
.products-block.products .p .name {height: 60px;}
.products-block.products .p .price strong {font-size: 30px;}
.products-block.products .p .name {font-size: 22px;}
.flag.flag-discount {background-color: #a05a2c;border-radius: 0;height: auto;border: 1px solid;}
@media (max-width: 768px) {
.flag.flag-discount {border-radius: 8px;}
.products-block.products .p .price strong {font-size: 24px;}
.h4.homepage-group-title, h4.homepage-group-title {font-size: 21px;margin-top: 20px;}
#filters-wrapper {position: fixed;top: 0;left: 0;width: 80%;height: 100%;background: #fff;overflow-y: auto;box-shadow: 2px 0 8px rgba(0,0,0,0.3);
        z-index: 9999;transform: translateX(-100%);transition: transform 0.3s ease;}
#filters-wrapper.show {transform: translateX(0);}
.mobile-filter-toggle {position: fixed;top: 50%;right: 0;transform: translateY(-50%);background-color: #000;color: #fff;border: none;padding: 10px 5px;
    font-size: 14px;cursor: pointer;z-index: 9999;writing-mode: sideways-lr;text-orientation: upright;box-shadow: 0 0 6px rgba(0,0,0,0.3);
    border-top-left-radius: 8px;border-bottom-left-radius: 8px;}
#content .filters-wrapper>div:first-of-type, #footer .filters-wrapper>div:first-of-type {margin-left: 10px;margin-right: 10px;}
.sticky-title-bar {gap: 5px;}
.bar-price {margin-left: 5px;}
.bar-text-wrapper {max-width: 180px;}
.bar-cta {margin-left: 10px;}
}
@media (min-width: 480px) {.benefitBanner.position--benefitCategory {margin: 0;background: #f6f6f6;}
}
@media (min-width: 768px) {.navigation-in>ul>li.ext>ul>li {align-items: flex-start;min-height: 115px;justify-content: center;margin-top: 10px;}
.navigation-in>ul>li.ext>ul>li.has-third-level>a {display: none;}
.navigation-in>ul>li.ext>ul>li>a img {display: none;}
.navigation-in>ul>li.ext>ul>li>div>a {font-size: 18px;}
.navigation-in>ul>li.ext>ul>li>div>ul {max-height: 6em;font-size: 15px;}
.submenu-visible .navigation-in>ul>li.ext.exp>ul {border-left-style: solid;border-left-width: 1px;border-bottom-width: 1px;border-right-style: solid;border-right-width: 1px;}
.navigation-in>ul>li.ext>ul>li{align-items:center;min-height:100px;justify-content:center;margin-top:0}.navigation-in>ul>li.ext>ul>li>div>a{font-size:16px;align-self:center;color:#fff}.navigation-in>ul>li.ext>ul>li>a.menu-image{display:none}.navigation-in>ul>li.ext>ul>li>div{width:calc(100% - 25px);background:#a05a2c;padding:15px 10px}.navigation-in ul.menu-level-2 a:hover{color:gainsboro}
}